Summary: A helper application for configuring X window managers.
Name: wmconfig
Version: 0.9.10
Release: 3
Copyright: GPL
Group: User Interface/Desktops
Source: ftp://ftp.redhat.com/home/gafton/wmconfig/wmconfig-%{version}.tar.gz
BuildRoot: /var/tmp/wmconfig-root

%description
The wmconfig program can help you configure certain window managers.
Wmconfig will produce a list of menu definitions for a specified X
window manager (currently, FVWM2, FVWM95, AfterStep, MWM, IceWM and
KDE are supported).  Wmconfig's output can be placed into your .rc
file or you can use the output for other configuration purposes.

%prep
%setup -q

%build
automake
autoconf
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr/X11R6 \
	--enable-gnome
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install-strip

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/X11R6/bin/wmconfig
/usr/X11R6/man/man1/wmconfig.1*
%doc COPYING

%changelog
* Tue Jul 25 2000 Preston Brown <pbrown@redhat.com>
- remove wmconfig directory in /etc/X11.

* Sat Jun 17 2000 Matt Wilson <msw@redhat.com>
- defattr

* Fri Jun 16 2000 Matt Wilson <msw@redhat.com>
- rebuilt for next release

* Thu Feb 03 2000 Cristian Gafton <gafton@redhat.com>
- new release to fix blackbox code
- man pages are compressed
